# -*- coding: utf-8 -*-
"""
Created on Tue Sep 28 08:37:00 2022

@author: yqlim
"""

import logging
logger = logging.getLogger(__name__)

from .base import AsyncWebsocket, SyncWebsocket

class DydxWebsocket(AsyncWebsocket):
    def __init__(self)